/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none; padding:0;margin:0; overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%; display:none;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
#banner-fade{margin:0 auto; top:88px; z-index:999;}
.bjqs-next a{
	background:url(../images/slider-next-btn.jpg) no-repeat 0 0;
	width:50px;
	height:50px;
	text-indent:-99999px;
	text-decoration:none;
	display:block;
	-moz-transition:all 0.4s ease-in-out 0s;
	-webkit-transition:all 0.4s ease-in-out 0s;
	transition:all 0.4s ease-in-out 0s;
}
.bjqs-next a:hover{
	background-position:0 -50px;
}
.bjqs-prev a{
	background:url(../images/slider-prev-btn.jpg) no-repeat 0 0;
	width:50px;
	height:50px;
	text-indent:-99999px;
	display:block;
	text-decoration:none;
	-moz-transition:all 0.4s ease-in-out 0s;
	-webkit-transition:all 0.4s ease-in-out 0s;
	transition:all 0.4s ease-in-out 0s;
}
.bjqs-prev a:hover{
	background-position:0 -50px;
}
ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}
